/* Logotipo de marca de producto: BOC */
/* Permite cargar logotipos de cadena hotelera, aerolinea, naviera... */
.product_brand {
  text-align: center;
  height: 350px;
  white-space: nowrap;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ccc;
  background-size: cover;
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .product_brand {
    height: 350px;
  }
}

@media (min-width: 768px) and (orientation: portrait) {
  .product_brand {
    height: 280px;
  }
}

@media (min-width: 1024px) and (orientation: landscape) {
  .product_brand {
    height: 330px;
  }
}

.cont_bg_total .product_brand {
  margin-top: 0;
}

.product_brand span.centering {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.product_brand .centered {
  display: inline-block;
  vertical-align: middle;
}

.product_brand span.brand_name {
  display: block;
  color: #FFF;
  font-size: 18px;
  letter-spacing: 1px;
  margin-top: 20px;
  white-space: normal;
}

.product_brand a {
  text-decoration: none;
}

.product_brand span.brand_text_link {
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid rgba(255, 255, 255, 0.7);
  padding: 10px 20px;
  display: inline-block;
  border-radius: 6px;
  margin-top: 20px;
  white-space: normal;
}

.product_brand span.brand_text_link:hover, .product_brand span.brand_text_link:focus {
  color: #fff;
  border: 1px solid #fff;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .centered .product_brand span.brand_text_link {
    width: 90%;
  }
}

@media (min-width: 1200px) {
  .cont_bg_total .product_brand img {
    width: auto;
    height: auto;
  }
}

/* Cadenas hoteleras */
.hotel_chain_01 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-01.jpg");
}

.hotel_chain_02 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-02.jpg");
}

.hotel_chain_03 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-03.jpg");
}

.hotel_chain_04 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-04.jpg");
}

.hotel_chain_05 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-05.jpg");
}

.hotel_chain_06 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-06.jpg");
}

.hotel_chain_07 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-07.jpg");
}

.hotel_chain_08 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-08.jpg");
}

.hotel_chain_09 {
  background-image: url("/headers/ilusion/img/hotels/hotel_photo_background/cadena-09.jpg");
}

/* Estilos para afiliados Espania */
/* Estilos para MENA */
.panel h3 {
  font-family: Arial, Helvetica, sans-serif !important;
}

.panel h3 a {
  display: block;
  text-decoration: none;
  font-weight: bold;
}